<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>LO21: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">LO21
   &#160;<span id="projectnumber">0.1</span>
   </div>
   <div id="projectbrief">automates</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">AutomateJDV Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_automate_j_d_v.html">AutomateJDV</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_automate_j_d_v.html#af1577c93a2ec3ba1d9fe1197d57299e0">appliquerTransition</a>(const Etat2D &amp;etatDep, Etat2D &amp;etatDest) const</td><td class="entry"><a class="el" href="class_automate_j_d_v.html">AutomateJDV</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate.html#a1aa780fbd484b956a13ff5d2a53f3eca">Automate</a>(unsigned int dim)</td><td class="entry"><a class="el" href="class_automate.html">Automate</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_automate2_d.html#a320e22b0160179a1dabe598ccfa5afbe">Automate2D</a>()</td><td class="entry"><a class="el" href="class_automate2_d.html">Automate2D</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate_j_d_v.html#a6f30ee58a7bdd1cf1c712265d22f2faa">AutomateManager</a> class</td><td class="entry"><a class="el" href="class_automate_j_d_v.html">AutomateJDV</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_automate.html#a026ba0647d0eb182c12386efff97b88d">getDimension</a>() const</td><td class="entry"><a class="el" href="class_automate.html">Automate</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate_j_d_v.html#a46f8c8d055302bb213c47678adc282fb">getNbMaxAlive</a>() const</td><td class="entry"><a class="el" href="class_automate_j_d_v.html">AutomateJDV</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_automate_j_d_v.html#a5239196dda1c760df67f2f711d0db659">getNbMaxDead</a>() const</td><td class="entry"><a class="el" href="class_automate_j_d_v.html">AutomateJDV</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate_j_d_v.html#a73c66ac619790e5465fbb99bd729e4c9">getNbMinAlive</a>() const</td><td class="entry"><a class="el" href="class_automate_j_d_v.html">AutomateJDV</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_automate_j_d_v.html#ab4b8d1d6581d12b8bb82a71e24398f8c">getNbMinDead</a>() const</td><td class="entry"><a class="el" href="class_automate_j_d_v.html">AutomateJDV</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate_j_d_v.html#a1498bcb64efb8c2eca9ba8ed132ec577">voisinage</a>(const Etat2D &amp;etat, unsigned int i, unsigned int j) const</td><td class="entry"><a class="el" href="class_automate_j_d_v.html">AutomateJDV</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.14
</small></address>
</body>
</html>
